$theme-colors: (
  "primary": #eb660b
);

@import '~bootstrap/scss/bootstrap.scss';

.App {
  background-color: #fff;

  &__container {
    background-color: #fff;
  };
}

.AppFooter {
  background-color: #fff;
}
